Bug 748325 - Inclusion of fix from samba bug # 8493 - DFS breaks zip file extracting unless "follow symlinks = no" set
Summary: Inclusion of fix from samba bug # 8493 - DFS breaks zip file extracting unles...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: samba
Version: 6.1
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Guenther Deschner
QA Contact: Martin Cermak
URL:
Whiteboard:
Depends On:
Blocks: 748515 750914
TreeView+ depends on / blocked
 
Reported: 2011-10-24 06:12 UTC by ksuzuoki
Modified: 2018-11-26 18:28 UTC (History)
5 users (show)

Fixed In Version: samba-3.5.10-112.el6
Doc Type: Bug Fix
Doc Text:
Cause: Unzipping files on DFS shares failed unless "follow symlinks = yes" parameter has been set. Consequence: Unzipping of archives on Samba DFS shares failed. Fix: Samba name mangling code has been fixed to deal with this. Result: Users can unzip archives on Samba DFS shares.
Clone Of:
: 748515 (view as bug list)
Environment:
Last Closed: 2011-12-06 16:29:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1519 normal SHIPPED_LIVE samba bug fix update 2011-12-06 00:50:31 UTC

Comment 9 Guenther Deschner 2011-11-25 15:09:35 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Cause: Unzipping files on DFS shares failed unless "follow symlinks = yes" parameter has been set.

Consequence: Unzipping of archives on Samba DFS shares failed.

Fix: Samba name mangling code has been fixed to deal with this.

Result: Users can unzip archives on Samba DFS shares.

Comment 10 errata-xmlrpc 2011-12-06 16:29:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1519.html


Note You need to log in before you can comment on or make changes to this bug.